# 
# Description:  
#               This script file contains all the response probe input 
#               information required for a thread execution.
#
# Format:       
#               THINKTIME       Mean  SDev      (milliseconds)
#               CYCLEREADS      Mean  SDev      (number)
#               FILESEEK        Mean  SDev      (records)
#               CPUTIME         Mean  SDev      (milliseconds)
#               DATAPAGE        Mean  SDev      (page number)
#               CODEPAGE        Mean  SDev      (page number)
#               FILEACCESS      fileaccess      (file name)
#               FILEATTRIBUTE   RANDOM | SEQUENTIAL
#               FILEACCESSMODE  BUFFER | UNBUFFER | MAPPED
#               RECORDSIZE      number_of_bytes (default - 4096 bytes)
#                               (Note:- if file size is smaller than
#                                RecordSize, file size is used)
#               FILEACTION      R | W
#

THINKTIME    1000   300                (milliseconds)
CYCLEREADS   100    30                 (number)
FILESEEK     128    42                 (records)
CPUTIME      10     3                  (milliseconds)
DATAPAGE     128    40                 (page number)
CODEPAGE     128    40                 (page number)
FILEACCESS   Access.dat                (file name)
FILEATTRIBUTE       RAN
FILEACCESSMODE      UNBUFFER
RECORDSIZE   2048
FILEACTION   RW

